Subject: Re: ing_filter debug messages

From: Wichert Akkerman <[email-masked]>
Date: Fri, 31 Dec 2004 14:15:54 +0100

Previously jamal wrote:
> Does attached patch fix it?

No change at all I'm afraid . While rebooting to the kernel with that
patch applied it got stuck in the shutdown sequence while repeating this
line:

unregister_netdevice: waiting for xs4all for become free, Usage count = 1

Wichert.

-- 
Wichert Akkerman <[email-masked]>    It is simple to make things.
http://www.wiggy.net/                   It is hard to make things simple.